Subject: Re: bug#51380: 29.0.50; The annotated example of a complete working Flymake backend leaves process buffers around

From: Rudolf Adamkovič <[email-masked]>
Date: Wed, 27 Oct 2021 15:19:30 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Yup.  I've now fixed this in emacs-28 …

Note, I opened bug#51437 for yet another problem with the Flymake backend example.

> P.S. CC'ing Stefan per his request (via emacs-devel).

I CC'd a wrong person. *facepalm* My apologies to Stefan and CC goes to João!

Rudy

-- 
"Programming reliably --- must be an activity of an undeniably mathematical nature […] You see, mathematics is about thinking, and doing mathematics is always trying to think as well as possible." -- Edsger W. Dijkstra (1981)

Rudolf Adamkovič <[email-masked]>
Studenohorská 25
84103 Bratislava
Slovakia

[he/him]